Bug 109248 - missing BuildRequires
Summary: missing BuildRequires
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libcroco   
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: EasyFix-Tracker
TreeView+ depends on / blocked
 
Reported: 2003-11-06 02:03 UTC by Tom "spot" Callaway
Modified: 2014-01-21 22:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-11 09:00:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom "spot" Callaway 2003-11-06 02:03:05 UTC
Description of problem:

libcroco needs libgnomeui-2.0 to build, but its not a BuildRequires.

Fix:

Add BuildRequires: libgnomeui >= 2.0

Comment 1 Seth Vidal 2003-11-07 06:10:54 UTC
Triage->Easyfix


Comment 2 Warren Togami 2004-04-11 09:00:34 UTC
rawhide soon


Note You need to log in before you can comment on or make changes to this bug.